<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="PhotosPickerViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="btn_Album" destination="VBq-7u-222" id="Tdb-Hn-C6w"/>
                <outlet property="btn_Close" destination="GQI-Mn-cHp" id="bwH-Ee-gXA"/>
                <outlet property="btn_Select" destination="Oj3-0S-Yuw" id="n9s-lQ-CtN"/>
                <outlet property="coll_Photos" destination="P9d-GK-Uv6" id="cKi-Jp-BIz"/>
                <outlet property="constraint_height_TableAlbum" destination="V2h-Nm-v3w" id="ZUk-TJ-Xbo"/>
                <outlet property="tbv_Album" destination="uJQ-Pw-uzP" id="eVK-nj-RFh"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mWV-v8-7v7">
                    <rect key="frame" x="0.0" y="44" width="414" height="50"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GQI-Mn-cHp">
                            <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="GQI-Mn-cHp" secondAttribute="height" multiplier="1:1" id="K6h-qN-cpp"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="ic_close"/>
                            <connections>
                                <action selector="onCloseAction:" destination="-1" eventType="touchUpInside" id="Qb9-8c-yPN"/>
                            </connections>
                        </button>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4a8-HX-JhT">
                            <rect key="frame" x="167" y="0.0" width="80.5" height="50"/>
                            <subviews>
                                <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="NJS-L8-c3C">
                                    <rect key="frame" x="8" y="0.0" width="64.5" height="50"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Tất cả" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jm7-g4-j9y">
                                            <rect key="frame" x="0.0" y="15.5" width="44.5" height="19.5"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_down_2" translatesAutoresizingMaskIntoConstraints="NO" id="Z9S-pC-6hG">
                                            <rect key="frame" x="52.5" y="21.5" width="12" height="7"/>
                                        </imageView>
                                    </subviews>
                                </stackView>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="VBq-7u-222">
                                    <rect key="frame" x="0.0" y="0.0" width="80.5" height="50"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="onAlbumAction:" destination="-1" eventType="touchUpInside" id="mKA-TH-cdo"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="VBq-7u-222" secondAttribute="bottom" id="34D-Mt-iM3"/>
                                <constraint firstAttribute="bottom" secondItem="NJS-L8-c3C" secondAttribute="bottom" id="41g-k3-enC"/>
                                <constraint firstAttribute="trailing" secondItem="NJS-L8-c3C" secondAttribute="trailing" constant="8" id="4Np-hG-reb"/>
                                <constraint firstItem="NJS-L8-c3C" firstAttribute="top" secondItem="4a8-HX-JhT" secondAttribute="top" id="D0e-ZH-5A0"/>
                                <constraint firstItem="NJS-L8-c3C" firstAttribute="leading" secondItem="4a8-HX-JhT" secondAttribute="leading" constant="8" id="PjF-0U-8bA"/>
                                <constraint firstItem="VBq-7u-222" firstAttribute="leading" secondItem="4a8-HX-JhT" secondAttribute="leading" id="X8T-Lx-kxr"/>
                                <constraint firstAttribute="trailing" secondItem="VBq-7u-222" secondAttribute="trailing" id="aHj-Dh-6Bl"/>
                                <constraint firstItem="VBq-7u-222" firstAttribute="top" secondItem="4a8-HX-JhT" secondAttribute="top" id="g8B-El-FoW"/>
                            </constraints>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Oj3-0S-Yuw">
                            <rect key="frame" x="361" y="0.0" width="37" height="50"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="Chọn"/>
                            <connections>
                                <action selector="onSelectAction:" destination="-1" eventType="touchUpInside" id="yzk-El-lH9"/>
                            </connections>
                        </button>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yZI-ML-r2u">
                            <rect key="frame" x="0.0" y="50" width="414" height="0.0"/>
                            <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" id="D61-Mu-f56"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="GQI-Mn-cHp" firstAttribute="leading" secondItem="mWV-v8-7v7" secondAttribute="leading" id="1Ug-yw-YCK"/>
                        <constraint firstAttribute="bottom" secondItem="4a8-HX-JhT" secondAttribute="bottom" id="4gI-Oj-0K5"/>
                        <constraint firstItem="GQI-Mn-cHp" firstAttribute="top" secondItem="mWV-v8-7v7" secondAttribute="top" id="Cf9-pB-ylf"/>
                        <constraint firstItem="4a8-HX-JhT" firstAttribute="centerX" secondItem="mWV-v8-7v7" secondAttribute="centerX" id="D5x-9W-V0f"/>
                        <constraint firstAttribute="trailing" secondItem="Oj3-0S-Yuw" secondAttribute="trailing" constant="16" id="Fir-qh-aV7"/>
                        <constraint firstItem="yZI-ML-r2u" firstAttribute="leading" secondItem="mWV-v8-7v7" secondAttribute="leading" id="LHR-kl-Db0"/>
                        <constraint firstAttribute="bottom" secondItem="GQI-Mn-cHp" secondAttribute="bottom" id="SNT-6o-rF0"/>
                        <constraint firstItem="Oj3-0S-Yuw" firstAttribute="top" secondItem="mWV-v8-7v7" secondAttribute="top" id="YcF-6r-zLT"/>
                        <constraint firstItem="4a8-HX-JhT" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="GQI-Mn-cHp" secondAttribute="trailing" constant="8" id="aVj-m4-Uws"/>
                        <constraint firstItem="Oj3-0S-Yuw" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="4a8-HX-JhT" secondAttribute="trailing" constant="8" id="dw9-vY-n0u"/>
                        <constraint firstAttribute="trailing" secondItem="yZI-ML-r2u" secondAttribute="trailing" id="i7G-Pm-1vu"/>
                        <constraint firstItem="4a8-HX-JhT" firstAttribute="top" secondItem="mWV-v8-7v7" secondAttribute="top" id="jBj-7v-u3v"/>
                        <constraint firstAttribute="height" constant="50" id="pra-MN-3My"/>
                        <constraint firstAttribute="bottom" secondItem="yZI-ML-r2u" secondAttribute="bottom" id="qVh-37-MOf"/>
                        <constraint firstAttribute="bottom" secondItem="Oj3-0S-Yuw" secondAttribute="bottom" id="wjP-fg-GrT"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Y10-H9-0f8">
                    <rect key="frame" x="0.0" y="94" width="414" height="802"/>
                    <subviews>
                        <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="P9d-GK-Uv6">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="802"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="0.0" minimumInteritemSpacing="0.0" id="eoT-qA-exu">
                                <size key="itemSize" width="128" height="128"/>
                                <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                            </collectionViewFlowLayout>
                        </collectionView>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="uJQ-Pw-uzP">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="100"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="100" id="V2h-Nm-v3w"/>
                            </constraints>
                        </tableView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="P9d-GK-Uv6" firstAttribute="top" secondItem="Y10-H9-0f8" secondAttribute="top" id="0AY-ca-vmg"/>
                        <constraint firstAttribute="trailing" secondItem="uJQ-Pw-uzP" secondAttribute="trailing" id="4oy-C9-Y3f"/>
                        <constraint firstAttribute="trailing" secondItem="P9d-GK-Uv6" secondAttribute="trailing" id="6Eh-4U-Lb3"/>
                        <constraint firstItem="uJQ-Pw-uzP" firstAttribute="leading" secondItem="Y10-H9-0f8" secondAttribute="leading" id="GF1-TF-WRy"/>
                        <constraint firstItem="uJQ-Pw-uzP" firstAttribute="top" secondItem="Y10-H9-0f8" secondAttribute="top" id="e89-PW-8nD"/>
                        <constraint firstAttribute="bottom" secondItem="P9d-GK-Uv6" secondAttribute="bottom" id="hqv-68-Fg4"/>
                        <constraint firstItem="P9d-GK-Uv6" firstAttribute="leading" secondItem="Y10-H9-0f8" secondAttribute="leading" id="l2y-bH-bNK"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="KlH-tW-6zV"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="Y10-H9-0f8" firstAttribute="top" secondItem="mWV-v8-7v7" secondAttribute="bottom" id="54T-NW-hER"/>
                <constraint firstItem="mWV-v8-7v7" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="Mdb-bl-sd5"/>
                <constraint firstItem="mWV-v8-7v7" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" id="ONH-j0-S5p"/>
                <constraint firstItem="mWV-v8-7v7" firstAttribute="trailing" secondItem="KlH-tW-6zV" secondAttribute="trailing" id="cxt-4i-r9W"/>
                <constraint firstItem="Y10-H9-0f8" firstAttribute="trailing" secondItem="KlH-tW-6zV" secondAttribute="trailing" id="kEm-O9-6KP"/>
                <constraint firstItem="Y10-H9-0f8" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="llK-CH-Nd7"/>
                <constraint firstAttribute="bottom" secondItem="Y10-H9-0f8" secondAttribute="bottom" id="uZP-e8-4VU"/>
            </constraints>
            <point key="canvasLocation" x="33.333333333333336" y="54.241071428571423"/>
        </view>
    </objects>
    <resources>
        <image name="ic_close" width="12" height="12"/>
        <image name="ic_down_2" width="12" height="7"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
